.erjifontover248682{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackground248682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle248682{ font-size: 16px; text-decoration: none; font-family: "微软雅黑"; background: #0860a6; color: #fff; line-height: 40px ;}
.fontstyle248682{ font-size: 16px; text-decoration: none; font-family: "微软雅黑"; color: #fff; line-height: 40px ;}
.yijifontover248682{ font-size: 16px; text-decoration: none; font-family: "微软雅黑"; color: #fff; line-height: 40px ;}
.erjibackgroundover248682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle248682{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle248686{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle248686{ line-height: 150%; color: #222222; font-size: 9pt ;}

